Bug 41212 - Add timestamps to /var/log/univention/ldap-policy.log
Add timestamps to /var/log/univention/ldap-policy.log
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: General
UCC 2.1
Other Linux
: P5 enhancement
: UCC 3.0
Assigned To: Erik Damrose
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-06 13:33 CEST by Michael Grandjean
Modified: 2016-11-09 10:16 CET (History)
1 user (show)

See Also:
What kind of report is it?: Feature Request
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?: Yes
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): External feedback
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Grandjean univentionstaff 2016-05-06 13:33:03 CEST
/usr/sbin/univention-ucc-fetch-system-policies runs

> run-parts /usr/lib/univention-directory-policy >>/var/log/univention/ldap-policy.log

We should add some timestamps to the log. This would make it much more easy to check when the last fetch occured.
Comment 1 Erik Damrose univentionstaff 2016-05-09 11:05:04 CEST
Milestone UCC 3, check backport to 2.1
Comment 2 Erik Damrose univentionstaff 2016-07-13 16:09:06 CEST
r70975 univention-corporate-client 4.0.0-5.110.201607131604
r70976 changelog
Comment 3 Felix Botner univentionstaff 2016-07-14 12:45:34 CEST
OK

-> more /var/log/univention/ldap-policy.log 
2016-07-14 10:44:36+00:00 Starting univention-ucc-fetch-system-policies
2016-07-14 10:44:48+00:00 Starting univention-ucc-fetch-system-policies
Comment 4 Erik Damrose univentionstaff 2016-08-16 17:13:05 CEST
UCC 3.0 has been released. If this bug occurs again, please clone this bug.